
{% extends 'base.html' %}

{% block content %}

<div class="container" align="center;">

    <h1>Update Your Information</h1>
<table id="up_table" border="2">
    <form method="post">
        {% csrf_token %}
        <tr>
            <th>Grades</th>
            <td><input type="text" name="Grades" value="{{ad.Grades}}" placeholder="Grade"></td>
        </tr>
        <tr>
            <th>Sections</th>
            <td><input type="text" name="Sections" value="{{ad.Sections}}" placeholder="Sections"></td>
        </tr>
        <tr>
            <th>Subjects</th>
            <td><input type="text" name="Subjects" value="{{ad.Subjects}}" placeholder="Subjects"></td>

        </tr>
        <tr>
            <td colspan="2"><input type="submit" class="button" value="Update" onclick="return confirm('Are you sure you want to update it ?')"></td>
        </tr>
    </form>
</table>

</div>
{% endblock %}